Uploaded image for project: 'HPCC'
  1. HPCC
  2. HPCC-21590

Increase apache spark version for 7.0.x series

    Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 7.0.x
    • Fix Version/s: 7.2.0
    • Component/s: Build process
    • Labels:
      None

      Description

      Needed for 7.0.x. Will no longer be applicable in 7.2.x.

      We need to bump up the point version for apache spark, as they changed the url upstream from us.

        Attachments

          Activity

            People

            • Assignee:
              Michael-Gardner Michael Gardner
              Reporter:
              Michael-Gardner Michael Gardner
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: